.bt {
  -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
  -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
  box-shadow:inset 0px 1px 0px 0px #54a3f7;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
  background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
  background-color:#007dc1;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #124d77;
  cursor:pointer;
  color:#ffffff;
  font-family:Arial;
  font-size:13px;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px #154682;
}
.bt:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
  background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
  background-color:#0061a7;
}
.bt:active {
  position:relative;
  top:1px;
}
#btStartAudioVisualization {
  position: relative;
  top: 10px;
  left: 10px;
}
